<template>
  <div>
    <b-table striped hover :items="productos"></b-table>
  </div>
</template>

<script>
export default {
    props: {
        lista: Array
    },
    data() {
      return {
        productos: this.lista
      };
    }
}
</script>

<style>

</style>